@charset "utf-8";

/* ===================================================================
css information

File Name  : layout.css
Author     : 
Style Info : 
=================================================================== */


/****************************************************************************

企業情報

****************************************************************************/
#autolease .Rcolumn .mainTtl01 { font-size: 33px; background: url(../img/autolease/main_ttl01.gif) no-repeat left center; height: 51px; line-height: 51px; padding-left: 60px; border-bottom: 1px solid #00A4BE; margin-bottom: 25px; }
#autolease .Rcolumn .contBox {padding: 0 0 60px 17px;  border-bottom: 1px dotted #b3b3b3;}

p.ind { padding-left:1em; }

.logoClm li { display:inline-block; vertical-align:top; font-size:80%; line-height:130%; text-align:center; margin-top:65px; margin-right:30px; }
.logoClm li:nth-child(3) {  margin-right:0;}
.logoClm li figure { display:block; margin-bottom:45px;  }

table { width:677px; margin:0 auto; }
table th { background-color:#dcdddd; }
table th:nth-child(1) { width:230px; }
table td.th { color:#005d97; }
table td.th span { display:block; font-size:90%; color:#333; }
.indent { text-indent:-1em; margin-left:1em; margin-top:1em; }
.indent2 { text-indent:-1.5em; margin-left:1.5em; }


table th,table td { padding:20px;border:1px solid #231815; box-sizing:border-box; }

table.table2 td.th { width:144px; }
table td span { font-size:90%; }
table td.center { text-align:center; }
table.table2 th:nth-child(2),table.table2 th:nth-child(3) { width:140px; }

p.right { text-align:right; width:677px; margin:0 auto; }
p.blueText { padding-left:36px; }


.flow li { overflow:hidden; }
.flow .num { width:55px; height:55px; color:#FFF; font-size:12px; text-align:center; background-color:#00a5dc; line-height:1; position:relative; float:left; }
.flow .num span { display:block; font-size:32px; }
.flow .num div { position:absolute; top:50%; left:0; width:100%; 
-webkit-transform:translateY(-50%);
-moz-transform:translateY(-50%);
-o-transform:translateY(-50%);
-ms-transform:translateY(-50%);
transform:translateY(-50%);
}
.numNext { margin-left:65px; }

.flow li .blueTitle { text-align:left; margin-bottom:5px; line-height:1; }
.flow li .blueTitle.grey { color:#666464; }
.flow li.arrow { background-image:url(../img/autolease/arrow.png); 
    background-repeat:no-repeat;
    background-position:90px top;
    height:31px;
    margin:20px 0;
}

.question li:nth-child(1) { background-image:url(../img/autolease/q.png); background-repeat:no-repeat; min-height:80px; background-position:left top; }
.question li:nth-child(1) div { border:1px solid #00a5dc; border-radius:.3em; margin-left:95px; padding:10px; box-sizing:border-box; min-height:80px; position:relative; }
.question li:nth-child(1) div:before { content:""; display:block; width:12px; height:12px; position:absolute; top:40px; left:-12px; background-image:url(../img/autolease/q1.png); background-repeat:no-repeat; }

.question li:nth-child(2) { background-image:url(../img/autolease/a.png); background-repeat:no-repeat; background-position:right top; min-height:80px; }
.question li:nth-child(2) div { border:1px solid #8fc31f; border-radius:.3em; margin-right:95px; padding:10px; box-sizing:border-box; min-height:80px; position:relative; }
.question li:nth-child(2) div:before { content:""; display:block; width:12px; height:12px; position:absolute; top:40px; right:-12px; background-image:url(../img/autolease/a1.png); background-repeat:no-repeat; }
.question li a { color:#00a0e2; }
.question li a:hover { text-decoration:underline; }
.spa { letter-spacing:-0.1em; }
.question li div.q { font-size:120%; }